Bug 313 - logon problem to shares where secondary group should be used
logon problem to shares where secondary group should be used
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: User/Group Accounts
3.0.0preX
Other other
: P3 normal
: none
Assigned To: Gerald (Jerry) Carter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-18 08:08 UTC by Ferdinand Gassauer
Modified: 2005-08-24 10:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ferdinand Gassauer 2003-08-18 08:08:48 UTC
Hi! 
drwxrws---   36 root     inst         1680 2003-08-13 16:52 ip/ 
drwxrws---   11 root     stragf       1560 2003-08-12 16:07 kggf/ 
drwxrwxrwx   21 gass     stra         3456 2003-08-11 12:31 kggrp/ 
 
Trying to logon as user who also is in the groups stragf and stra (not the 
primary group which is user) can not login into both shares. 
the first share is reported correctly "no permission" ("Zugriff verweigert") 
the other 2 report "unexpected network error" 
if nesessary I can provide the full log (55K zipped)
Comment 1 Gerald (Jerry) Carter 2003-08-18 08:59:32 UTC
please update the version (assuming it is not 
really against alpha24).
Comment 2 Ferdinand Gassauer 2003-09-10 13:34:37 UTC
seems to work with rc3 
ferdinand 
Comment 3 Gerald (Jerry) Carter 2003-09-10 14:20:27 UTC
Thanks for the update.  Marking the issue as fixed.
Comment 4 Gerald (Jerry) Carter 2005-02-07 07:57:00 UTC
originally reported against 3.0aph24.  Bugzilla spring cleaning.  
Removing old alpha versions.
Comment 5 Gerald (Jerry) Carter 2005-08-24 10:20:31 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.